@charset "UTF-8";

.sh-contents {
  max-width: 1140px;
}

.sh-top-main-visual-wrapper {
  height: auto;
  overflow: hidden;
   /*メインビジュアルにだけ背景つける場合*/
  /*background: url(/top/bg_VI.jpg) repeat-x left bottom #fff;*/
  /*background-size: auto 100%;*/
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#272727), to(#000));
  background-image: linear-gradient(to bottom, #272727 0%, #000 100%);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 100px 560px;*/
  background-color: #000;
}

.sh-top-main-visual {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#topMainVisual {
}

.sh-top-MV-caption {
  position: absolute;
  right: 5px;
  bottom: 5px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  color: #fff;
  font-size: 13px;
  text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
  text-align: left;
}

.sh-MV-sub1 {
  position: absolute;
  width: 28.125%;
  max-width: 540px;
  left: 2%;
  bottom: 4%;
  opacity: 0;
}
.sh-MV-sub2 {
  position: absolute;
  width: 28.125%;
  max-width: 540px;
  right: 2%;
  bottom: 4%;
  opacity: 0;
}

@keyframes shTopMvSub1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.__do-anim-sub {
  animation: shTopMvSub1 1s linear 1s forwards;
}

@media screen and (max-width: 767px) {
  .sh-top-MV-caption {
    bottom: 1px;
    font-size: 12px;
    padding-left: 5px;
  }
  .sh-MV-sub1-smp {
    width: 80%;
  }

}

.sh-top-obi {
  width: 100%;
  border-top: 10px solid;
  border-image: linear-gradient(to right, #FDD000 0%, #BB7F1B 10%, #E8C024 18%, #FFFCDB 25%, #F7CB29 34%, #AE7021 59%, #FDD81A 75%, #8B4028 89%, #CE9305 100%) 1;
  background: url(img_bg_obi.jpg) top center no-repeat;
  background-size: cover;
  padding-bottom: 20px;
}
.sh-top-obi > div {
  max-width:1280px;
  margin:0 auto;
}

.sh-top-banner-box {
  max-width:1120px;
  margin-left: auto;
  margin-right: auto;
}

.sh-border-box {
  border: 1px solid #3e3a39;
  padding: 10px 10px;
}

.sh-hover-img a:hover img ,
.sh-top-inquiry-btn a:hover img ,
.sh-top-banner-box a:hover img ,
.sh-top-banner-box2 a:hover img {
	opacity:0.9;
}

.sh-top-banner-box .pure-g {
  margin: 0 -10px;
}
.sh-top-banner-box .pure-g > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}


.sh-top-box2 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}


.sh-PR .__caption {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.__caption.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.font30 {
  font-family: "Cinzel", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.font40, 
.font50 {
  font-family: "minerva-modern", sans-serif, "Cinzel", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

._color1 {
  color: #247C9E;
}

.LS5 {
  letter-spacing: 5px;
}

.sh-top-news-section {
  max-width: 1000px;
  margin-inline: auto;
  padding-bottom: 120px;
}
.sh-top-news-box {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.sh-top-news-list {
  margin-top: 50px;
}
.sh-top-news-list > li {
  border-bottom: 1px solid #000;
}
.sh-top-news-list > li:nth-child(3),
.sh-top-news-list > li:last-child {
  border-bottom: none;
}
.sh-top-news-box.sh-is-open .sh-top-news-list > li:nth-child(3) {
  border-bottom: 1px solid #000;
}

.sh-top-news-list > li > div {
  display: table;
  width: 100%;
}

.sh-top-news-list > li:nth-child(n + 4) {
  display: none;
}

.sh-top-news-date {
  display: table-cell;
  width: 190px;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
  border-right: 1px solid #000;
}


.sh-top-news-content {
  display: table-cell;
  font-size: 18px;
  padding: 20px 50px;
  text-align: left;
  vertical-align: top;
}

.sh-top-news-content a {
  display: block;
  position: relative;
  text-decoration: none;
  color: #333;
  padding: 2px 15px 2px 2px;
  -webkit-transition: background-color .3s, -webkit-box-shadow .3s;
  transition: background-color .3s, -webkit-box-shadow .3s;
  transition: background-color .3s, box-shadow .3s;
  transition: background-color .3s, box-shadow .3s, -webkit-box-shadow .3s;
}

.sh-top-news-content a:after {
  display: block;
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 24px;
  line-height: 1;
  color: #333;
  width: 24px;
  height: 24px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  text-align: right;
  vertical-align: middle;
}

html.no-touch .sh-top-news-content a:hover {
  -webkit-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 3px 4px -2px rgba(0, 0, 0, 0.3);
  background-color: rgba(222, 222, 198, 0.1);
  text-decoration: none;
  color: #333;
}

.sh-top-news-button {
  display: none;
  width: 298px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 14px 0;
  line-height: 20px;
  border: 1px solid #000;
  text-align: center;
  cursor: pointer;
  color: #333;
}

.sh-top-news-button span {
  display: inline-block;
  padding-left: 30px;
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: left center;
}

.sh-top-news-button .sh-top-news-button__open {
  position: relative;
}
.sh-top-news-button .sh-top-news-button__open::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(ico_03.png) no-repeat center top;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(90deg);
}

.sh-top-news-button .sh-top-news-button__close {
  display: none;
  position: relative;
}
.sh-top-news-button .sh-top-news-button__close::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(ico_03.png) no-repeat center top;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-90deg);
}

.sh-top-news-button.sh-is-open .sh-top-news-button__open {
  display: none;
}

.sh-top-news-button.sh-is-open .sh-top-news-button__close {
  display: inline-block;
}

.sh-top-news-box.sh-is-show .sh-top-news-button {
  display: block;
}


.sh-top-contents-box {
  margin-top: 60px;
  margin-bottom: 120px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 10px;
}

.sh-top-contents-item {
  width: 90%;
  max-width: 90%;
  position: relative;
}
.sh-top-contents-item > a .__img {
  overflow: hidden;
  position: relative;
}
html.no-touch .sh-top-contents-item > a .__img img {
  -webkit-transition: -webkit-transform .3s ease-out;
  -moz-transition: -moz-transform .3s ease-out;
  -ms-transition: -ms-transform .3s ease-out;
  -o-transition: -o-transform .3s ease-out;
  transition: transform .3s ease-out;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
html.no-touch .sh-top-contents-item > a:hover .__img img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.sh-top-contents-item > a .__txt {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}


.sh-top-fullwidth__white {
  padding-bottom: 30px;
}
.sh-top-asidebox {
  display: flex;
  justify-content: center;
  margin-inline: auto;
}
.sh-top-asidebox > div {
  max-width: 220px;
  margin-bottom:20px;
}
.sh-top-asidebox a {
}



.sh-top-img1 {
    position: relative;
    margin-inline: auto;
}
.sh-top-img1 p[data-for] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.sh-top-img1 label {
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.sh-top-img1 label[for="shTabSwitchLocation"] {
    clip-path: polygon(100% 0%, 66.6% 35%, 33.5% 35%, 0% 0%);
}
.sh-top-img1 label[for="shTabSwitchAccess"] {
    clip-path: polygon(100% 0%, 100% 64%, 77% 59%, 66.6% 35%);
}
.sh-top-img1 label[for="shTabSwitchRoomplan"] {
    clip-path: polygon(77% 59%, 100% 64%, 100% 100%, 50% 100%, 50% 73%);
}
.sh-top-img1 label[for="shTabSwitchZeh"] {
    clip-path: polygon(23% 59%, 50% 73%, 50% 100%, 0% 100%, 0% 64%);
}
.sh-top-img1 label[for="shTabSwitchCompletion"] {
    clip-path: polygon(0% 0%, 33.4% 35%, 23% 59%, 0% 64% );
}

.sh-top-img1 label a {
    display: block;
    height: 100%;
    width: 100%;
    /*background-color: #333;
    opacity: 0.4;*/
}

._border1 {
  position: relative;
}
._border1::before {
  content: "";
  position: absolute;
  top: -120px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #247c9e;
  width: 8px;
  height: 120px;
}

.sh-global-info {
  display: none;
}
.sh-contents-comment-text:has(.sh-top-yokoku) {
  text-indent: 0;
  margin-left: 0;
  margin-top: 5px;
}
.sh-top-yokoku {
  display: inline-block;
  border: 1px solid #666;
  margin-right: 10px;
  padding: 2px 5px;
}

.__comingsoon {
  filter: brightness(30%);
}
div.sh-PR:has(img.__comingsoon)::before {
  content: "Coming Soon";
  font-family: "minerva-modern", sans-serif, "Cinzel", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  font-size: clamp(30px, 3vw, 40px);
  color: #fff;
  width: 90%;
  text-align: center;
}

.PB80 {
  padding-bottom: 80px;
}
.MT80_60 {
  margin-top: 80px;
}
.MT40_20 {
  margin-top: 40px;
}

.sh-br1 {
  display: block;
}

.sh-PR {
  position: relative;
}




@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1023px) {

}
@media screen and (min-width: 920px)  {
}

@media screen and (min-width: 768px) and (max-width: 911px){
  .sh-br1 {
    display: none;
  }
}

@media screen and (min-width: 768px) {

  .sh-top-img1 label[for="shTabSwitchLocation"] {
      clip-path: polygon(84.5% 0%, 62.6% 34%, 37.6% 34%, 15.5% 0%);
  }
  .sh-top-img1 label[for="shTabSwitchAccess"] {
      clip-path: polygon(84.5% 0%, 100% 0%, 100% 71%, 70.5% 60.5%, 62.5% 34.2%);
  }
  .sh-top-img1 label[for="shTabSwitchRoomplan"] {
      clip-path: polygon(70.5% 60.5%, 100% 71%, 100% 100%, 50% 100%, 50% 76.5%);
  }
  .sh-top-img1 label[for="shTabSwitchZeh"] {
      clip-path: polygon(29.5% 60.5%, 50% 76.5%, 50% 100%, 0% 100%, 0% 71.5%);
  }
  .sh-top-img1 label[for="shTabSwitchCompletion"] {
      clip-path: polygon(37.5% 34%, 29.5% 60.5%, 0% 71.5%, 0% 0%, 15.5% 0%);
  }
  .sh-top-img1[data-hover="shTabSwitchLocation"] p[data-for="shTabSwitchLocation"],
  .sh-top-img1[data-hover="shTabSwitchAccess"] p[data-for="shTabSwitchAccess"],
  .sh-top-img1[data-hover="shTabSwitchRoomplan"] p[data-for="shTabSwitchRoomplan"],
  .sh-top-img1[data-hover="shTabSwitchZeh"] p[data-for="shTabSwitchZeh"],
  .sh-top-img1[data-hover="shTabSwitchCompletion"] p[data-for="shTabSwitchCompletion"] {
      display: block;
  }

  .sh-top-box1 {
    display: flex;
    justify-content: space-between;
  }
  .sh-top-box1 > div {
    width: 49.107143%;
    max-width: 550px;
  }

  .sh-top-contents-item {
    width: 49.553572%;
    max-width: 555px;
  }

  .sh-top-asidebox {
    column-gap: 30px;
  }

}


@media screen and (min-width: 768px) and (max-width: 1000px){
}

@media screen and (min-width: 768px) and (max-width: 800px){
}

@media screen and (max-width: 767px) {

  .sh-top-mv-video-wrapper {
    aspect-ratio: 9 / 16;
  }

  .sh-top-contents {
    padding-left: 0;
    padding-right: 0;
  }

  .sh-top-news-section {
    padding-bottom: 60px;
  }
  .sh-top-news-date {
    width: 110px;
    font-size: 15px;
    text-align: left;
  }
  .sh-top-news-content {
    font-size: 14px;
    padding: 20px;
  }
  .sh-top-news-button {
    max-width: 298px;
    width: 70%;
  }

  .sh-top-contents-box {
    margin-top: 40px;
    padding: 0;
  }
  .sh-top-contents-item {
    margin-left: auto;
    margin-right: auto;
  }

  .sh-top-fullwidth__white {
    padding-bottom: 0;
  }
  .sh-top-asidebox {
    width: 80%;
    max-width: 400px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sh-top-asidebox > div {
    width: 48%;
    max-width: 48%;
  }

  .sh-top-box1 {
    width: 80%;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .sh-top-box1 > div:first-child {
    margin-bottom: 20px;
  }

  ._border1::before {
    top: -100px;
    height: 100px;
  }

  .MT80_60 {
    margin-top: 60px;
  }
  .MT40_20 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {

}

